
@media (max-width: 768px){
	.stats-wrapper .stat {
	    width: 32%;
	    margin: 45px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-direction: column;
	}
}
.slide {
    width: 470px;
    height: auto;

}

.image-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 10px;
    padding: 30px 50px;
}

.slide-container {
    min-height: 300px;
}

.slide-container .image {
    min-height: 300px;
    background-position: center;
    background-size: cover;
    position: relative;
}

.slide-container .image:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #303235;
	opacity: .6;
	content: '';
}

.slide-container .image p {
	color: white;
	position: relative;
	font-size: 18pt;
	padding: 0;
	font-weight: 600;
	margin: 0;
}

.image p.link {
	color: #88bf40;
	font-size: 13pt;
	text-transform: uppercase;
	padding-top: 10px;
}

#eventSlider {
    position: relative;
    min-height: 300px;

}

.event-wrapper {
	padding-bottom: 100px;
}

.sliderMask {
  position: relative;
  margin: 0 auto;
  height: auto;
  overflow: hidden;
  height: 300px;
margin-bottom: 7px;
 
}

.sliderContainer {
  position: absolute;
  width: 100%;
  left: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row;
          max-width: 100%;
}

.sliderContainer.animate {
  transition: .25s cubic-bezier(0.4,0.0,0.2,1);;
}

.slide {
  position: relative;
  margin: 0 auto;

  padding: 5px;
  
  margin-bottom: 5px;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; 
          box-sizing: border-box;
}

.slide-img {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


#slideNext,
#slidePrev {
  position: absolute;
  top: 50%;
  z-index: 100;
  width: 26px;
  height: 26px;
  font-size: 26px;
  text-align: center;
  line-height: 26px;
  cursor: pointer;
}

#slidePrev {
  left: 40px;
  -webkit-transform: translate(-150%, -50%);
      -ms-transform: translate(-150%, -50%);
          transform: translate(-150%, -50%);
}

#slideNext {
    transform: rotate(180deg);
    right: 8px;
    background: rgba(16, 92, 130, 0.8);
    color: white;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: 45%;
}
#slideNext span.ico-arrow-left {
    top: 9px;
    position: relative;
    left: -4px;
}

#slidePrev {
    left: 78px;
    /* right: 27px; */
    background: rgba(16, 92, 130, 0.8);
    color: white;
    width: 45px;
    height: 45px;
    border-radius: 50%;
}
#slidePrev span.ico-arrow-left {
    top: 9px;
    position: relative;
    left: -2px;
}
@media (max-width:768px){
	.slide {
  position: relative;
  float: left;
  width: 100%;
  border: 5px solid white;
  margin-bottom: 5px;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; 
          box-sizing: border-box;
}
.sliderMask {
	width: 100%;
	min-width: 100%;
}
}
@media (max-width:640px){
	.slide {
  position: relative;
  float: left;
  width: 100%;
  border: 5px solid white;
  margin-bottom: 5px;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; 
          box-sizing: border-box;
}
.sliderMask {
	width: 100%;
	min-width: 100%;
}
}